import { useStaticQuery, graphql } from "gatsby"

export const useSiteMetadata = () => {
  const { site } = useStaticQuery(
    graphql`
      query SiteMetadata {
        site {
          siteMetadata {
            author
            email
            keywordsEn
            keywordsIt
            siteUrl
            themeColor
          }
        }
      }
    `
  )
  return site
}
